### Method

# Adw ToggleGroup get_can_shrink

since: 1.7

#### Declaration [src]

    gboolean
    adw_toggle_group_get_can_shrink (
      AdwToggleGroup* self
    )

#### Description [src]

Gets whether the toggles can be smaller than the natural size of their contents.

Available since: 1.7

Gets property | `Adw.ToggleGroup:can-shrink`

#### Return value

Type: `gboolean`

Whether the toggles can shrink.